<template>
  <div></div>
</template>

<script>
export default {
  name: "YinetoaWjwWebRectificationOfWorkStyle",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="scss" scoped></style>
